<?php
namespace App\Models\order\mysql;

use Api\PhpUtils\Mysql\Base;

class RefundOrder extends MysqlBase
{
    protected static $write;

    protected static $read;

    protected static $db_config_index = 'metro';

    protected function getTableName()
    {
        return 'refund_order';
    }

    protected function getPKey()
    {
        return 'refund_order_id';
    }
}
